C
C
C		THIS SUBROUTINE READS THE FILE FOR007.DAT
C		FOR ANY INFORMATION THAT WILL BE PRINTED AS
C		A HEADER FOR UNI
C
C
C
C
	SUBROUTINE MESS
	CHARACTER*80 BFFER
10	READ (7,20,END=90),BFFER
	PRINT 20,BFFER
20	FORMAT(1X,A80)
	GOTO 10
90	CONTINUE
	CLOSE (UNIT=7)
	END
